<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ab39a.constantes.TipoEntidadEnum"%>
<%@page import="com.ejie.ab39a.constantes.SexoEnum"%>
<%@page import="com.ejie.ab39a.constantes.Constantes"%>

<script type="text/javascript">

	var COD_EUSKADI = '<%=Constantes.COD_EUSKADI%>';
	var VACIO = '<%=Constantes.VACIO%>';
	var SEPARADOR = '<%=Constantes.SEPARADOR%>';
	var ALTA_LOGICA ='<%=Constantes.ALTA_LOGICA%>';
	
// Tipos de Entidades
	var HERRI_ADMINISTRAZIOA_ID = "<%=TipoEntidadEnum.HERRI_ADMINISTRAZIOA.getId()%>";
	var HERRI_ADMINISTRAZIOA_DESC = "<%=TipoEntidadEnum.HERRI_ADMINISTRAZIOA.getDescripcion()%>";
	var ENTE_PUBLIKOA_ID = "<%=TipoEntidadEnum.ENTE_PUBLIKOA.getId()%>";
	var ENTE_PUBLIKOA_DESC = "<%=TipoEntidadEnum.ENTE_PUBLIKOA.getDescripcion()%>";
	var ENPRESA_PRIBATUA_ID = "<%=TipoEntidadEnum.ENPRESA_PRIBATUA.getId()%>";
	var ENPRESA_PRIBATUA_DESC = "<%=TipoEntidadEnum.ENPRESA_PRIBATUA.getDescripcion()%>";
	
	var SEXO_MUJER_ID = "<%=SexoEnum.MUJER.getId()%>";
	var SEXO_HOMBRE_ID = "<%=SexoEnum.HOMBRE.getId()%>";
	var SEXO_MUJER_DESC = "<%=SexoEnum.MUJER.getDescripcion()%>";
	var SEXO_HOMBRE_DESC = "<%=SexoEnum.HOMBRE.getDescripcion()%>";

</script>
<script src="${staticsUrl}/ab39a/scripts/ab39aEuskPlanak/tecnicosentidad.js" type="text/javascript"></script>